div.header_menu {
	margin-left:95px;
	left: -1px;
	right: -1px;
}

div.header_menu_nav ul.parent {position: relative; z-index: 998;list-style-type: none;}
div.header_menu_nav ul.parent li {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}

div.header_menu_nav ul.parent li.parent_item {
	display: inline;
	float: left;
}

div.header_menu_nav ul.parent li.parent_item:hover { background-image: url("images/header_menu_bg_trans.png"); color: #fff;}

div.header_menu_nav ul.parent li a {
	color:#339966;
	text-decoration:none;	
}
div.header_menu_nav a:hover, div.header_menu_nav a.active { text-decoration:underline; }

div.header_menu_nav ul.parent li.parent_item a{font-weight: bold;margin: 10px 14px;display: block;}
div.header_menu_nav ul.parent li.parent_item:hover a{ color: #fff; font-weight: bold;}


div.header_menu_nav ul.parent li.parent_item:hover ul.child { display: block; position: absolute;}

div.header_menu_nav ul.parent li.parent_item ul.child {position: relative; z-index: 100;list-style-type: none;display: none;}
div.header_menu_nav ul.parent li.parent_item ul.child li.child_item{ background-image: url("images/header_menu_bg_trans.png"); color: #fff;padding: 5px 10px 5px 10px;}

div.header_menu_nav ul.parent li.parent_item ul.child li.child_item:last-child{ padding-bottom: 15px;}

div.header_menu_nav ul.parent li.parent_item ul.child li.child_item a{ margin:0; padding: 0;}


div.header_menu_nav ul.parent li.parent_item:first-child a {margin-left: 0px;}
div.header_menu_nav ul.parent li.parent_item:last-child a {margin-right: 0px;margin-left: 15px;}